Bug 181376 - CLOCK_THREAD_CPUTIME_ID is not documented in clock_gettime(2).
Summary: CLOCK_THREAD_CPUTIME_ID is not documented in clock_gettime(2).
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-18 16:00 UTC by Tanaka Akira
Modified: 2019-02-08 12:52 UTC (History)
2 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tanaka Akira 2013-08-18 16:00:01 UTC
CLOCK_THREAD_CPUTIME_ID is not described in the manual page, clock_gettime(2).

FreeBSD 7.1 Release Notes describes that CLOCK_THREAD_CPUTIME_ID is supported.
http://www.freebsd.org/releases/7.1R/relnotes.html

How-To-Repeat: $ man clock_gettime|grep CLOCK_THREAD_CPUTIME_ID
$
Comment 1 Eitan Adler freebsd_committer freebsd_triage 2017-12-31 07:59:12 UTC
For bugs matching the following criteria:

Status: In Progress Changed: (is less than) 2014-06-01

Reset to default assignee and clear in-progress tags.

Mail being skipped
Comment 2 Sergey Kandaurov freebsd_committer 2019-02-08 12:52:11 UTC
Documentation updated in svn r315694, with merge to all supported branches.